body{background:#FFF;font:12px "宋体", Arial;color:#333;margin:0;padding:0;}
div,form,img,ul,ol,li,dl,dt,dd,p{margin:0;padding:0;border:0;}
li{list-style-type:none;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
a:link{color:#333;text-decoration:none;}
a:visited{color:#333;text-decoration:none;}
a:hover{color:#f00;text-decoration:underline;}
a:active{color:#333;}
.noneBox{display:none;}
.blank8{height:8px;overflow:hidden;clear:both;}
.middle *{vertical-align:middle;}
.clear{overflow:hidden;clear:both;font-size:0;height:0px;}
.box{width:960px;margin:0 auto;}
.allpic img{vertical-align:top;}
.center{text-align:center;}

/*字体*/
.orange,.orange a{color:#F30;}
.green,.green a{color:#090;}
.red,.rde a{color:#F00;}
.link_00{font-size: 12px;color: #FF0000;}
a.link_03{color:#333;text-decoration: none; font:"宋体"; line-height:25px; font-size:14px; font-weight:bold;}
a.link_03:hover{color:#333;text-decoration:underline;line-height:25px;font-size:14px;font-weight:bold;}
a.link_04{color:#333;text-decoration: none; font:"宋体"; line-height:25px; font-size:12px;}
a.link_04:hover{color:#333;text-decoration:underline;line-height:25px;font-size:12px;}
.name_02{font-family: Arial, Helvetica, sans-serif;font-size: 14px;color: #333;line-height: 20px;letter-spacing: 1px;font-weight: bold;text-decoration: none;}
.sss{font-family: "宋体";font-size: 12px;font-style: normal;color: #8F8F8F;text-decoration: none;line-height: 20px;display:block;}
a.sss:hover{font-family: "宋体";font-size: 12px;color: #FFFFFF;text-decoration: none;line-height: 20px;letter-spacing: normal;background-color: #0063DC;background-position: 20px;display:block;}
a.f01{ float:left;color:#0042FF;text-decoration:underline;background:url(http://img.soufun.com/office/photo/images/tpxq_ckyt.jpg) no-repeat 8px 6px;border-left:1px solid #BBDDED;border-top:1px solid #BBDDED;border-bottom:1px solid #BBDDED; padding:0px 8px 0px 28px;overflow:hidden;line-height:29px; margin-left:28px; margin-top:4px;}
a.f01:hover{ color:#0042FF;background:url(http://img.soufun.com/office/photo/images/tpxq_ckyta.jpg) no-repeat 8px 6px;text-decoration:underline; background-color:#BBDDED}
a.f02{ float:left;color:#ff0000;text-decoration:underline;background:url(http://img.soufun.com/office/photo/images/tpxq_dy.jpg) no-repeat 8px 6px;border-top:1px solid #BBDDED;border-bottom:1px solid #BBDDED; padding:0px 8px 0px 28px;overflow:hidden; line-height:29px; margin-top:4px;}
a.f02:hover{ color:#ff0000;background:url(http://img.soufun.com/office/photo/images/tpxq_dya.jpg) no-repeat 8px 6px;text-decoration:underline; background-color:#BBDDED}
a.f03{float:left;color:#0042FF;text-decoration:underline;background:url(http://img.soufun.com/office/photo/images/tpxq_jrsc.jpg) no-repeat 8px 4px;border-right:1px solid #BBDDED;border-top:1px solid #BBDDED;border-bottom:1px solid #BBDDED; padding:0px 8px 0px 28px;overflow:hidden; line-height:29px;margin-top:4px;}
a.f03:hover{color:#0042FF;background:url(http://img.soufun.com/office/photo/images/tpxq_jrsca.jpg) no-repeat 8px 4px;text-decoration:underline; background-color:#BBDDED}
.font05,.font05 a:link,.font05 a:visited,.font05 a:active{font-size:14px;color:#333333;font-weight:bold;text-decoration:none; font-family: "宋体"}
.font05 a:hover{font-size:14px;color:#333333;font-weight:bold;text-decoration: underline}
.font07,.font07 a:link,.font07 a:visited,.font07 a:active{font-size:12px;color:#888888;text-decoration:none; font-family: "宋体"}
.font07 a:hover{font-size:12px;color:#ff0000;text-decoration: underline}
.font08a,.font08a a:link,.font08a a:visited,.font08a a:active{font-size:14px;color:#ff0000;text-decoration:none; font-family: "宋体"}
.font08a a:hover{font-size:14px;color:#ff0000;text-decoration: underline}
.font09,.font09 a:link,.font09 a:visited,.font09 a:active{font-size:12px;color:#003399;text-decoration:none; font-family: "宋体"}
.font09 a:hover{font-size:12px;color:#003399;text-decoration: underline}
.font11,.font11 a:link,.font11 a:visited,.font11 a:active{font-size:14px;color:#003399;font-weight:bold;text-decoration:underline; font-family: "宋体"}
.font11 a:hover{font-size:14px;color:#ff0000;font-weight:bold;text-decoration: underline}
.mingzi18 h1{float:left;font-family:"黑体";font-weight:normal;font-size:18px;color:#000;text-decoration:none}

/*广告1*/
.ad_photo01{width:960px;height:auto;margin:5px auto;}
.ad_photo01l,.ad_photo01r{float:left;width:477px;overflow:hidden;}
.ad_photo01r{float:right;}
.guanggao3{width:960px;font-size:0;margin:0 auto;padding:0;}
.newsgd{ width:300px; background:#F7FEFF; height:37px;border:1px solid #AACCEE;}
.newsgdinfo{ width:280px; height:25px;line-height:25px;margin-left:10px;}

/*面包屑*/
.crumbs{width:960px;margin:0 auto;height:30px;line-height:30px;font-size:12px;font-family:'宋体';clear:both;}
.crumbs .fL{float:left;}
.crumbs .fL a{color:#049;text-decoration:none;}
.crumbs .fL a:hover{text-decoration:underline;}
.crumbs .fR{float:right;}
.crumbs .fR a{color:#333;margin:0 6px;text-decoration:underline;}
.crumbs .fR a:hover{color:#049;margin:0 6px;text-decoration:underline;}
.crumbs .fR span{color:#f00;text-decoration:none;}
.crumbs em{color:#f00;font-style:normal;margin-left:8px;}
.sellsPn .fontStyle_sp{font-size:18px;color:#f00;font-style:normal;font-weight:normal;}
.sellsPn img{margin-right:8px;vertical-align:-4px;}
.fontStyle_sp{font-family:"Microsoft YaHei","微软雅黑","Microsoft JhengHei","华文黑体",STHeiti,"黑体",Georgia,"Times New Roman",Times,serif;}
.currentPrice{color:#f00!important;font-size:16px;vertical-align:top;}
.currentPrice strong{font-size:18px;}
.price_ex,.price_ex a{color:#999!important;}
.zuo{float:left;}
.rit{float:right;}

/*导航*/
.zixunzhongxin{width:960px;height:36px;margin:5px auto 8px;}
.zixunzhongxinlogo{float:left;color:#333;height:36px; font-family:'黑体';font-size:18px;display:block;margin-right:5px;}
.zixunzhongxinlogo .logo{float:left;margin:1px 3px 4px 0;display:block;}
.zixunzhongxinlogo .text{float:left;margin:12px auto 6px;display:block;}
.zixunzhongxinlogo a, .zixunzhongxinlogo a:hover{ cursor:pointer;}
.biaozhunxfnav100115{float:right;width:826px;height:20px; padding:7px 0px;line-height:20px;background:url(http://img.soufun.com/house/default/images/biaozhundaonav_bj.gif) repeat-x;border:1px solid #D4E4ED;margin:0px auto;}
.biaozhunxfnav100115 a:link,.biaozhunxfnav100115 a:visited{font-size:12px;padding:0 6px;font-weight:bold;color:#333;text-decoration:none;}
.biaozhunxfnav100115 a:hover{font-size:12px;padding:0 6px; font-weight:bold;color:#f00;text-decoration:underline;}
.biaozhunxfnav100115l{float:left;padding-left:10px;}
.biaozhunxfnav100115r{float:left;padding-left:10px; color:#aacadd;}

/*顶导航和尾*/
.DivCss20091020WZiColor33{color:#333;width:956px;height:29px;background:#fff;font-size:12px;font-family:'宋体';line-height:29px;margin:0 auto; border-bottom:1px solid #ccc;}
.DivCss20091020WZiColor33 a:link{color:#333;text-decoration:none;}
.DivCss20091020WZiColor33 a:visited{color:#333;text-decoration:none;}
.DivCss20091020WZiColor33 a:hover{color:#f00;text-decoration:underline;}
.DivCss20091020WZiColor33 a:active{color:#f00;}
.DivCss20091020WZiColor333 a:link{color:#333;text-decoration:none;}
.DivCss20091020WZiColor333 a:visited{color:#333;text-decoration:none;}
.DivCss20091020WZiColor333 a:hover{color:#f00;text-decoration:underline;}
.DivCss20091020WZiColor333 a:active{color:#f00;}
.DivCss20091020WZiColorf00 a:link{color:#f00;text-decoration:none;}
.DivCss20091020WZiColorf00 a:visited{color:#f00;text-decoration:none;}
.DivCss20091020WZiColorf00 a:hover{color:#f00;text-decoration:underline;}
.DivCss20091020WZiColorf00 a:active{color:#f00;}

/*主体*/
.photosearch {width:960px;height:30px; margin-bottom:3px;}
.photosearch_bt { float:left;height:30px;line-height:30px;margin-left:10px!important;margin-left:5px; overflow:hidden; width:570px;}
.contentleft{ float:left;width:636px; text-align:left}
.pick{padding:5px;border:#333 1px solid; margin:0 auto; width:626px;text-align:center;}
.function{ margin-top:8px;}
.function li{list-style:none;float:left;}
.up{float:left;position:relative;z-index:7;width:87px;}
.up a{color:#0042FF;text-decoration:underline;border-left:1px solid #BBDDED; background:url(http://img.soufun.com/office/photo/images/tpxq_r22_c4.jpg) no-repeat 8px 6px; border-bottom:1px solid #BBDDED; border-top:1px solid #BBDDED; padding:7px 44px 7px 28px!important;*padding:6px 44px 6px 28px!important;padding:6px 43px 6px 28px;overflow:hidden; font-weight: bold;line-height:40px;}
.up a:hover{color:#0042FF;text-decoration:underline;background:url(http://img.soufun.com/office/photo/images/tpxq_d.jpg) no-repeat 8px 6px; background-color:#BBDDED;line-height:40px;}
.lower{float:left;position:relative;z-index:6;width:87px;}
.lower a{color:#0042FF;text-decoration:underline;border-right:1px solid #BBDDED;background:url(http://img.soufun.com/office/photo/images/tpxq_r23_c10.jpg) no-repeat 8px 7px; border-bottom:1px solid #BBDDED; border-top:1px solid #BBDDED; padding:7px 44px 7px 28px!important;*padding:6px 44px 6px 28px!important;padding:6px 43px 6px 28px;overflow:hidden; font-weight: bold ;line-height:40px;}
.lower a:hover{color:#0042FF;text-decoration:underline; background:url(http://img.soufun.com/office/photo/images/tpxq_c.jpg) no-repeat 8px 7px;background-color:#BBDDED}
.num{display:block;overflow:hidden;width:50px;position:absolute; top:5px;left:46px;color:#909090;font-size:10px;text-decoration:none; height:26px;}
.likeLink{font-weight:bold;color:#0044ff;text-decoration:underline;font-size:14px;line-height:26px; }
.sxxz{ width:636px; height:21px; line-height:21px; margin-top:8px; text-align:left;}
.sxxz_sz{ float:left;width:72px; height:21px; line-height:21px; margin-right:8px;}
.sxxz_xz{ float:right;width:72px; height:21px; line-height:21px; margin-left:8px;}
.sxxz_xx{ float:left;width:470px; height:21px; line-height:21px; text-align:center }
.tpms{ width:620px; background:#F7FEFF; padding:8px; text-indent:28px; line-height:25px; padding-bottom:8px;}
.xian_table{ border:1px solid #AACCEE;}
.m_top_5 { margin-top:5px;}
.contentright{float:right;width:300px; text-align:left}
.trright01{ width:300px; background:#F7FEFF; line-height:25px;border:1px solid #AACCEE; padding-bottom:5px;}
.zuozhetop{ width:280px;height:25px; border-bottom:1px #CCCCCC solid; margin-bottom:10px; margin-left:10px; margin-top:8px;}
.zuozhetopnr{width:auto;line-height:25px; margin-left:15px;}
.zuozhebq{ float:left;width:38px;height:25px;line-height:25px;}
.zuozhepica{ float:left;height:19px;line-height:19px; background:url(http://img.soufun.com/office/photo/images/title_user01aa.gif) repeat-x right; margin-top:2px; padding-right:5px;}
.zuozhepicja{ float:left; width:18px;height:19px;line-height:19px;background:url(http://img.soufun.com/office/photo/images/title_user01b.gif) no-repeat; margin-top:2px;}
.tongnav01{ width:300px; height:25px; background:url(http://img.soufun.com/office/photo/images/title_rightbj01.gif);}
.hxtbt{ float:left;height:25px;line-height:25px; margin-left:10px!important; margin-left:5px;background:url(http://img.soufun.com/office/photo/images/title_rightbj04.gif) repeat-x right; padding-right:5px;}
.hxtmore{ float:right;height:15px;line-height:15px; margin-right:5px!important; margin-right:2px; margin-top:5px;}
.rt_002{height:95px;}
.rt_ayy06{ float:left;margin:3px 0 0 8px!important;margin:3px 0 0 4px; height:117px; width:283px; background-color:#fff;border:#ccc 1px solid;}
.rt_003{width:119px; height:80px; padding:2px; text-align:center; margin-top:2px}
.tongkuang01{ width:300px;background:#F7FEFF;border-right:1px solid #AACCEE;border-bottom:1px solid #AACCEE;border-left:1px solid #AACCEE; height:125px;}
.tongkuang04{ width:300px;background:#F7FEFF;border-right:1px solid #AACCEE;border-bottom:1px solid #AACCEE;border-left:1px solid #AACCEE; height:270px;}
.righttv{width:282px;margin-left:13px;}
.righttv_td01{ float:left;width:132px; height:126px; margin-right:8px; text-align:center;}
.righttv_top{ width:130px; height:100px; border:1px solid #CCCCCC; background:#FFFFFF; text-align:center;}
.righttv_bt{ width:130px; height:26px;line-height:26px;text-align:center;}
.righttv_td02{ float:right;width:132px; height:126px; text-align:center;}
.ybj_td01{float:left;width:132px; height:126px; margin-right:8px; text-align:center;}
.ybj_td01_top{ width:130px; height:100px; border:1px solid #CCCCCC; background:#FFFFFF; text-align:center;}
.ybj_td01_bt{  width:130px; height:26px;line-height:26px;text-align:center;}

/*分页*/
.nextpage{width:684px;height:25px;line-height:25px;text-align:right;}
.nextpagea{width:684px;height:25px;line-height:25px;text-align:right;margin-top:8px;}
.nextpage span,.nextpagea span{font-weight:bold;color:#f00;}
.yeshu{ float:left;height:25px; width:131px;margin:0 10px;}
.yeshu_01{float:left;height:20px; text-align:center; width:20px; color:#Ff0000; font-size:12px; font-weight:bold; line-height:20px;}
.yeshu_02{float:left;height:18px; width:18px; text-align:center; color:#033FA2; font-size:12px; line-height:18px;border:#dddddd 1px solid; margin-right:2px;}

/*修正火狐狸浏览器下高度自适应问题*/
.ffdiv:after{content: ".";display: block;height: 0;clear: both; visibility: hidden;}

/*导航*/
.zixunzhongxin{width:960px;height:36px;margin:0 auto 8px;position:relative;}
.zixunzhongxinlogo{float:left;color:#333;height:36px; font-family:'黑体';font-size:18px;display:block;margin-right:5px;}
.zixunzhongxinlogo .logo{float:left;margin:1px 3px 4px 0;display:block;}
.zixunzhongxinlogo .text{float:left;margin:12px auto 6px;display:block;}
.zixunzhongxinlogo a, .zixunzhongxinlogo a:hover{ cursor:pointer;}
.biaozhunxfnav110225{float:right;width:826px;height:20px; padding:7px 0px;line-height:20px;background:url(http://img.soufun.com/house/default/images/biaozhundaonav_bj.gif) repeat-x;border:1px solid #D4E4ED;margin:0px auto;}
.biaozhunxfnav110225 a:link,.biaozhunxfnav110225 a:visited{font-size:12px;padding:0 6px;font-weight:bold;color:#333;text-decoration:none;}
.biaozhunxfnav110225 a:hover{font-size:12px;padding:0 6px;font-weight:bold;color:#f00;text-decoration:underline;}
 a.link_qie:link, a.link_qie:visited {color:#004499;text-decoration:none;font-weight:normal;}
 /*切换城市*/
.BoxBG {position:absolute;z-index:2;left:350px;top:70px;}
.ChangeCity {background:none repeat scroll 0 0 #FFFFFF;border:1px solid #3c91e0;height:340px;padding:4px;left:0px;position:absolute;top:35px;width:410px;z-index:99;}
.ChangeCity table {height:340px;left:5px;position:absolute;top:5px;width:410px;z-index:2;line-height:20px;}
.ChangeCity td {color:#049;padding-left:10px;text-align:left;vertical-align:top;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:800;width:110px;}
.ChangeCity td span{display:block}
.ChangeCity td span a{display:inline;}
.ChangeCity td span.more{margin-top:20px;}
.ChangeCity td span.more a{font-weight:800;margin-right:4px;}
.ChangeCity td.td_first{color:#f60;height:30px;line-height:30px;width:410px;padding-left:10px;}
.ChangeCity td.td_first a, .ChangeCity td.td_first a:hover{color:#f60;}
.ChangeCity td.td_second a{text-decoration:none;color:#049!important;}
.ChangeCity td.td_second a:hover{text-decoration:none;color:#049!important;background:#d0e1f5 repeat;}
.ChangeCity td.morelist{width:118px;}
.ChangeCity td strong a{color:#f60;padding-right:8px;display:inline;font-weight:800;}
.ChangeCity td a:hover{text-decoration:underline}
.ChangeCity a {display:block;padding:2px 0;text-decoration:none;font-weight:normal}
.iframe {border:medium none;display:none;height:205px;left:0;position:absolute;top:0;width:240px;z-index:1;}